apiVersion: v1
entries:
  otterwiki:
  - apiVersion: v2
    appVersion: "2"
    created: "2025-12-06T00:09:47.441899033Z"
    description: An Otter Wiki is a minimalstic wiki powered by python, markdown and
      git.
    digest: 55c631c97db80292bb99a31cd5e44b72f6cb7f402b8231bc09b70f943e6f4f2b
    home: https://otterwiki.com
    icon: https://github.com/redimp/otterwiki/blob/c805922fe886f724eefdd118ac0c1d444d59c8aa/otterwiki/static/img/otterhead.png
    maintainers:
    - email: mail@redimp.de
      name: Ralph Thesen
    name: otterwiki
    sources:
    - https://github.com/redimp/otterwiki
    type: application
    urls:
    - https://charts.otterwiki.com/otterwiki-0.1.2.tgz
    version: 0.1.2
  - apiVersion: v2
    appVersion: "2"
    created: "2025-12-06T00:09:47.428591035Z"
    description: An Otter Wiki is a minimalstic wiki powered by python, markdown and
      git.
    digest: a656f89f966ae7e2d108a00e81514c728f9f09abce4e575b625dc6ee706f1a63
    home: https://otterwiki.com
    icon: https://github.com/redimp/otterwiki/blob/c805922fe886f724eefdd118ac0c1d444d59c8aa/otterwiki/static/img/otterhead.png
    maintainers:
    - email: mail@redimp.de
      name: Ralph Thesen
    name: otterwiki
    sources:
    - https://github.com/redimp/otterwiki
    type: application
    urls:
    - https://charts.otterwiki.com/otterwiki-0.1.1.tgz
    version: 0.1.1
  - apiVersion: v2
    appVersion: "2"
    created: "2025-12-06T00:09:47.414352149Z"
    description: An Otter Wiki is a minimalstic wiki powered by python, markdown and
      git.
    digest: fa47747e83b1099171270fea7b52f6198efd53431218704fe86a2780824a69d6
    home: https://otterwiki.com
    icon: https://github.com/redimp/otterwiki/blob/c805922fe886f724eefdd118ac0c1d444d59c8aa/otterwiki/static/img/otterhead.png
    maintainers:
    - email: mail@redimp.de
      name: Ralph Thesen
    name: otterwiki
    sources:
    - https://github.com/redimp/otterwiki
    type: application
    urls:
    - https://charts.otterwiki.com/otterwiki-0.1.0.tgz
    version: 0.1.0
generated: "2025-12-06T00:09:47.352728361Z"
